# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['apisrun', 'apisrun.resources']

package_data = \
{'': ['*']}

install_requires = \
['bandit>=1.7.0,<2.0.0',
 'click>=8.0.1,<9.0.0',
 'docker>=5.0.2,<6.0.0',
 'flake8>=3.9.2,<4.0.0',
 'rich>=10.9.0,<11.0.0']

entry_points = \
{'console_scripts': ['apisrun = main:cli']}

setup_kwargs = {
    'name': 'apisrun',
    'version': '0.0.1',
    'description': 'Apisrun CLI, is a tool to create microservices in an agile way.',
    'long_description': "# What's Apisrun ?\n\nApisrun is a tool to create microservices in an agile way. this CLI allows you to create one or more API through a manifest and a simple command.\n\n",
    'author': 'Jose Salas',
    'author_email': 'josephsalas.developer@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': 'https://github.com/josesalasdev/apisrun-cli/',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.7,<4.0',
}


setup(**setup_kwargs)
